﻿@charset "UTF-8";

.wrapper {
  background: #fff;
}

.pane-globalnav {
    display: block;
    margin: 40px auto 0;
    width: 900px;
    text-align: center;
}
.page-top .pane-globalnav {
  width: 1200px;
}

/* .pane-topic-path {
  background-color: #f5f5f5;
} */

.pane-topic-path .container {
  width: 1200px;
  margin: 0 auto;
}



/* .pane-order-header {
  border-bottom: 2px solid #666;
} */

.pane-landingpage-contents {
  background: #eee;
  border: 1px solid #eee;
}

p.block-globalnav--info,
p.block-globalnav--info-fixed{
  text-align: center;
  width: 100%;
  padding: 15px 0 0;
  background: #fff;
}

p.block-globalnav--info-fixed {
    position: fixed;
    top: 50px;
    z-index: 8888;
    padding-top: 0;
  box-shadow:
    0 1.9px 2.5px rgba(0, 0, 0, 0.057),
    0 5px 6.1px rgba(0, 0, 0, 0.076),
    0 10.1px 11.4px rgba(0, 0, 0, 0.086),
    0 19.2px 19.8px rgba(0, 0, 0, 0.092),
    0 38.4px 34.8px rgba(0, 0, 0, 0.1),
    0 101px 74px rgba(0, 0, 0, 0.13);
}

.block-member-info,
.block-member-info-confirmation,
.block-member-registration-completed,
.block-shipping-address,
.block-credit-card-confirmation,
.block-inquiry,
.block-inquiry-history,
.block-mail-address,
.block-member-password,
.block-reset-password,
.block-user-review,
.block-mail-news {
  width: 1200px;
  margin: 0 auto;
}

.h1.block-category-list--header,
.h1.block-event-page--header,
.h1.block-genre-page--header {
  margin-top: 25px;
  height: 170px;
  width: 100%;
  background-color: #C9C2BC;
  font-size: 44px;
  text-align: center;
  line-height: 170px;
  color: #eee;
}

.h1.block-category-list--header-img,
.h1.block-event-page--heade-img {
  background-image: url(../../img/usr/common/free_space_3.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 25px;
  height: 300px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
}

.block-category-list--comment {
  width: 1200px;
  margin: 0 auto;
}

.pane-main{
  width: 1200px;
  margin: 0 auto;
}
.page-search .pane-main,
.page-top .pane-main,
.page-category .pane-main,
.page-event .pane-main,
.page-genre .pane-main,
.page-goods .pane-main{
  width: 100%;
  margin: 0;
}
